Subject: ADL bugged Senator Mcloskey

From: kysi ferul <[email-masked]>
Date: Thu, 3 Aug 2000 11:36:06 -0700 (PDT)

--- kysi ferul <[email-masked]> wrote:
> 
> Note: forwarded message attached.
> 
> 
> =====
> [email-masked]
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.
> http://invites.yahoo.com/

> ATTACHMENT part 2 message/rfc822 
> Date: Thu, 3 Aug 2000 10:06:13 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject: Fwd: ADL bugged Senator Mcloskey
> To: [email-masked]
> 
> 
>  
> 
>   Note: forwarded message attached. 
> 
> 
> 
> Casey Farrell; Designer
> 
> [email-masked]
> 
> This Letter and All Contents Copyright 2000 Casey
> Farrell
> All Rights Reserved
> 
> Copyright 2000 [email-masked]
> 
> 
> 
> ---------------------------------
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.

> ATTACHMENT part 2.2 message/rfc822 
> Date: Wed, 2 Aug 2000 15:15:32 -0700 (PDT)
> From: Jane Greene <[email-masked]>
> Subject: ADL bugged Senator Mcloskey
> To: [email-masked]
> CC: [email-masked]
> 
> 
> Note: forwarded message attached.
> 
> 
> =====
> Jane Greene
> 
> [email-masked]
> 
> __________________________________________________
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.
> http://invites.yahoo.com/

> ATTACHMENT part 2.2.2 message/rfc822 
> From: "Casey Farrell" <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> Date: Sun, 26 Mar 2000 09:31:25 PST
> Reply-to:
> [email-masked]
> Subject: [please_speak_into_the_french_bread] ADL
> bugged Senator Mcloskey
> 
> 
> 
> 
> >From: "Xena Phobia" <[email-masked]>
> >To: [email-masked]
> >CC: [email-masked]
> >Subject: ADL bugged Senator Mcloskey
> >Date: Wed, 02 Feb 2000 14:57:55 PST
> >
> >  Please see:
> >
> >  http://www/sfweekly.com
> >
> >  http://www.webshells.com/adlwatch/news11.htm
> >
> > 
>
http://www.sfweekly.com/issues/2000-02-02/features-3.html
> >
> >And don't forget! When you try and reach the F.B.I.
> in San Francisco-
> >you will most probably be connected to a CHINATOWN
> PRE-PRESS SHOP
> >called "THE FBI"...'FONG BROTHERS IMAGING!"  I kid
> you not! So that
> >in and of itself answers A WORLD OF QUESTIONS! You
> have a better chance of 
> >getting 'GOD' on the telephone, than ANY
> 'AGENCY'...the idea
> >of a GOVERNMENT which is NOT a teenager, non-white,
> non-English speaking, 
> >gay, girly, or retarded, aged, short of patience,
> EBONIC
> >PINOY, etc, ASSERTIVE, PARANOID,
> snitch-fink-spy-foreign-agent, lazy
> >dirty, rude, vulgar, stupid, uneducated, silly,
> assinine, GOLD_BRICKING, 
> >miscreant, HORNY, nasty, putrid, foul, INSANE,
> INANE,
> >UNSANITARY, CRIMINAL, ON PAROLE, OUT TO LUNCH,
> GASLIGHTING, MUNCHKIN
> >why the idea of 'governance' itself is not an idea
> which is welcome in San 
> >Francisco anymore, EXCEPT as a PLOY in the ACT of
> DECEPTION
> >by self-loving debouched, jaded, CANNIBAL brained,
> 'officials!'
> >
> >If DANTE or MILTON had written of a place where the
> AMERICAN was
> >at the BOTTOM of the heap...below IMMIGRANT TEEN
> CRIMINALS...it would
> >be right here! And don't think the Politicians
> haven't spent the whole
> >of their wicked devious lives PLOTTING to make such
> a REALITY! This of
> >course doesn't apply to ADULT WHITE MALE
> HOMSEXUALS! They're 'immune!'
> >
> >
> >>From: [email-masked]
> >>To: [email-masked]
> >>Subject: failure notice
> >>Date: 2 Feb 2000 21:43:36 -0000
> >>
> >>Hi. This is the qmail-send program at hotmail.com.
> >>I'm afraid I wasn't able to deliver your message
> to the following 
> >>addresses.
> >>This is a permanent error; I've given up. Sorry it
> didn't work out.
> >>
> >><[email-masked]>:
> >>Sorry, I couldn't find any host named wpww.org.
> (#5.1.2)
> >>
> >>--- Below this line is a copy of the message.
> >>
> 
>
______________________________________________________
------------------------------------------------------------------------
> To Post a message, send it to:  
> [email-masked]
> To Unsubscribe, send a blank message to:
>
[email-masked]
------------------------------------------------------------------------
> Get paid for the stuff you know!
> Get answers for the stuff you don’t. And get $10 to
> spend on the site!
>
http://click.egroups.com/1/2595/6/_/260824/_/954105447/
> 
> -- Easily schedule meetings and events using the
> group calendar!
> --
>
http://www.egroups.com/cal?listname=please_speak_into_the_french_bread&m=1

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/